"use strict"
// Практичні завдання.
// 1. Попросіть користувача ввести свій вік за допомогою prompt.

// Якщо вік менше 12 років, виведіть у вікні alert повідомлення про те,

// що він є дитиною, якщо вік менше 18 років, виведіть повідомлення про те,

// що він є підлітком, інакше виведіть повідомлення про те, що він є дорослим.

// Завдання з підвищенною складністю.
// Перевірте чи ввів користувач саме число в поле prompt. Якщо ні, то виведіть повідомлення, що введено не число.

let age = prompt("Введіть будь ласка Ваш вік");
if (isNaN(age)) {
    alert("Введіть інформацію числом!");
} else if (age < 12 ) {
    console.log("Ви дитина!");
} else if (age < 18 ) {
    console.log("Ви підліток!");
} else {
    console.log("Ви дорослий!");
}

// 2. Напишіть програму, яка запитує у користувача місяць року (українською мовою маленкими літерами) та виводить повідомлення,

// скільки днів у цьому місяці. Результат виводиться в консоль.

let month = prompt("Введіть який зараз місяць").toLowerCase();
switch (month) {
    case "січень":
    console.log("31");
    break;
    
    case "лютий":
    console.log("29");
    break;
    
    case "березень":
    console.log("31");
    break;

    case "квітень":
    console.log("30");
    break;

    case "травень":
    console.log("31");
    break;

    case "червень":
    console.log("30");
    break;

    case "липень":
    console.log("31");
    break;

    case "серпень":
    console.log("31");
    break;

    case "вересень":
    console.log("30");
    break;

    case "жовтень":
    console.log("31");
    break;

    case "листопад":
    console.log("30");
    break;

    case "грудень":
    console.log("31");
    break;
}




